@font-face{
    font-family:"iconcart";
    src:url(./Flaticon.eot);
    src:url(./Flaticon.eot?#iefix) format("embedded-opentype"),url(./Flaticon.woff2) format("woff2"),url(./Flaticon.woff) format("woff"),url(./Flaticon.ttf) format("truetype"),url(./Flaticon.svg#Flaticon) format("svg");
    font-weight:400;
    font-style:normal;
  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0){
    @font-face{
      font-family:Flaticon;
      src:url(Flaticon.svg#Flaticon) format("svg");
    }
  }
  
  [class*=" flaticon-"]:after,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class^=flaticon-]:before{   
    font-family:Flaticon;
          font-size:20px;
  font-style:normal;
  margin-left:20px;
  }
  
  .flaticon-phone:before{ content:"\f100"; }
  .flaticon-user:before{ content:"\f101"; }
  .flaticon-bag:before{ content:"\f102"; }